.gdfc,
    .footer,
    .introduce {
        background: transparent;
    }

    .news {
        width: 100%;
        height: 410px;
        background: #FFFFFF;
        box-shadow: 0px 3px 13px 0px rgba(29, 34, 42, 0.16);
        border-radius: 8px;
        padding: 66px 0 0 42px;
        margin: 29px 0 64px;
    }

    .news .news_left {
        width: 468px;
        float: left;
        margin-right: 36px;
    }

    .news .news_left .news_img {
        width: 100%;
        height: 270px;
    }

    .news .news_left .news_img img {
        width: 100%;
        height: 100%;
        display: block;
    }

    .news .news_left .news_text {
        width: 100%;
        height: 42px;
        background: #F0F3F7;
        line-height: 42px;
    }

    .news .news_left .news_text a {
        font-size: 17px;
        font-family: Source Han Sans CN;
        font-weight: bold;
        color: #333333;
        display: block;
        padding: 0 33px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .news .news_right {
        width: 610px;
        float: left;
    }

    .news .news_right .head {
        padding-bottom: 9px;
        border-bottom: 1px solid #C7C7C7;
        overflow: hidden;
    }

    .news .news_right .head ul {
        float: left;
    }

    .news .news_right .head ul li {
        font-size: 22px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #000000;
        float: left;
        margin-right: 37px;
        cursor: pointer;
    }

    .news .news_right .head ul .on {
        font-size: 22px;
        font-family: Source Han Sans CN;
        font-weight: bold;
        color: #4173D4;
    }

    .news .news_right .head .viewmore {
        float: right;
        font-size: 18px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #395BC6;
    }

    .news .news_right .text-list {
        width: 610px;
    }

    .news .news_right .text-list ul {
        margin-top: 34px;
    }

    .news .news_right .text-list ul li a {
        font-size: 17px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #666666;
        float: left;
        width: 75%;
        display: block;
        padding-bottom: 19px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .news .news_right .text-list ul li span {
        font-size: 17px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #666666;
        float: right;
        display: block;
    }

    .img_list {
        margin-top: 64px;
    }

    .img_list .img_box ul {
        margin-top: 39px;
    }

    .img_list .img_box ul li {
        float: left;
        width: 285px;
        margin-right: 19px;
    }

    .img_list .img_box ul li:nth-child(4n) {
        margin-right: 0;
    }

    .img_list .img_box ul li:hover a span {
        color: #4173D4;
    }

    .img_list .img_box ul li img {
        width: 285px;
        height: 175px;
        display: block;
    }

    .img_list .img_box ul li span {
        font-size: 17px;
        font-family: Source Han Sans CN;
        font-weight: bold;
        color: #000000;
        line-height: 28px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
        padding-top: 16px;
    }
    .part3 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .part3 .content .box ul li {
        margin-right: 20px;
    }